/* Layout */
.blog-post-section{
  flex-basis: 800px;
}

.blog-post__column-wrapper {
  display: flex;
  margin-top: 40px;
}

/* Sidebar */
.blog-post__left-sidebar {
  flex-basis: 180px;
  margin-right: 60px;
}

.blog-post__left-sidebar .btn__back-to-posts {
  display: block;
  text-decoration: none;
  margin-bottom: 30px;
}

.blog-post__left-sidebar .btn__back-to-posts:before {
  content: '← '
}

.blog-post__left-sidebar form,
.blog-post__left-sidebar #hs_cos_wrapper_form_title {
  padding: initial;
}

.blog-post__left-sidebar #hs_cos_wrapper_form_title {
  font-size: 24px;
}

.blog-post__left-sidebar-form {
  padding: 26px;
  /* border: 1px solid #000; */
  border-radius: 12px;
  margin-bottom: 30px;
}

.blog-post__left-sidebar-related {
  /* border: 1px solid black; */
  border-radius: 12px;
  padding: 26px;
}

.blog-post__left-sidebar-related h3 {
  font-size: 24px;
}

.blog-post__left-sidebar-related .related-blog-item {
  padding: 16px 0;
}

.blog-post__left-sidebar-related .related-blog-item:not(:last-child) {
  border-bottom: 1px solid #ccc;
}

.blog-post__left-sidebar-related .related-blog-title {
  color: black;
}

.blog-post__left-sidebar-form .hs_cos_wrapper.form-title {
  margin-bottom: 20px;
}

/* Date */

.blog-post__timestamp {
  display: block;
  margin-bottom: 0.7rem;
}

/* Author */

.blog-post__author {
  align-items: center;
  display: flex;
  margin: 10px 0 40px;
}

.blog-post__author-image {
  height: auto;
  margin-right: 0.7rem;
  width: 50px;
  border-radius: 50%;
}

.blog-post__author-name,
.blog-post__author-name:hover,
.blog-post__author-name:focus,
.blog-post__author-name:active {
  text-decoration: none;
}

/* Content */

.blog-post__featured-image img {
  max-width: 100%;
}

.blog-post__body {
  margin-bottom: 30px;
}

.blog-post__body img {
  height: auto;
  max-width: 100%;
}

/* CTA */
.blog-post__cta {
  margin: 30px 0;
}

.blog-post__hero-content {
  {font-weight: 700 !important;
}


/* Mobile */
@media screen and (max-width: 767px) {

  .blog-post__column-wrapper {
    flex-direction: column;    
  }

  .blog-post__left-sidebar {
    flex-basis: inherit;
    margin-right: inherit;
    margin-bottom: 60px;
  }
.blog-post h2 { font-size: 28px; }
.blog-post h3 { font-size: 22px; }
}